@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Tahoma, Sans Serif;
	font-size:12px;
	color:#000;
	background: #FFF url(img/wall.jpg) repeat-x;
	margin:0;
}

img{
	border:none;
}

.container{
	width:900px;
	margin:0 auto;
}

.topPlacement{
	float:left;
	height:122px;
}

.logo{
	float:left;
	width:200px;
	padding-top:20px;
}

.topMenu{
	float:left;
	width:700px;
	text-align:right;
	font-weight:bold;
	padding-top:50px;
	font-size:16px;
}

.sliderPlacement{
	float:left;
	height:346px;
	width:100%;
}

.containerContent{
	width:900px;
	margin:0 auto;
}

.placementContent{
	float:left;
	width:900px;
	height:40px;
	color:#2d7fbe;
	padding-top:21px;
}

.sep{
	float:left;
	width:2px;
	padding-right:15px;
}

.titles{
	font-size:20px;
	font-weight:bold;
}

.contentContainer{
	float:left;
	width:900px;
	text-align:justify;
	padding-top:20px;
	margin-bottom:20px;
}

.footer{
	float:left;
	color:#858585;
	font-size:11px;
	width:900px;
	margin-top:20px;
	text-align:center;
	margin-bottom:30px;
}

.socslot{
	float:left;
	width:900px;
	margin-top:2px;
}

.slotimg{
	float:left;
	width:200px;
	height:60px;
	text-align:center;
	padding-top:10px

}
.slottext{
	text-align:left;
	float:left;
	width:690px;
	height:70px;
	padding:5px;
	background-color:#e7e7e7;
}
.top:link {color: #2d7fbe; text-decoration: none; padding-left:15px;}
.top:visited {color: #2d7fbe; text-decoration: none; padding-left:15px;}
.top:hover {color: #000; text-decoration: none; padding-left:15px;}
.top:active {color: #2d7fbe; text-decoration: none; padding-left:15px;}

.afterSl:link {color: #2d7fbe; text-decoration: none; padding-right:15px; float:left;}
.afterSl:visited {color: #2d7fbe; text-decoration: none; padding-right:15px; float:left;}
.afterSl:hover {color: #000; text-decoration: none; padding-right:15px; float:left;}
.afterSl:active {color: #2d7fbe; text-decoration: none; padding-right:15px; float:left;}